Bug 505703 - Vertical panel doesn't show application icons
Vertical panel doesn't show application icons
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-12 21:35 EDT by Jochen Wiedmann
Modified: 2010-06-28 08:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 08:57:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jochen Wiedmann 2009-06-12 21:35:47 EDT
Description of problem:

I have a fresh installation, with default settings. My panels size is configured with 26 pixels. Everything works fine, if I have the panel at the top or the bottom. However, after choosing "left" as the panels position, I no longer see the application icons in the window buttons. Instead, I only see two dots on any button.

This is a regression from Fedora 10, where the same thing worked fine.

Workaround: Change the panel size to 32 pixels.


Version-Release number of selected component (if applicable):

  jwi@mcjwi ~]$ rpm -qi gnome-panel
  Name        : gnome-panel                  Relocations: (not relocatable)
  Version     : 2.26.1                            Vendor: Fedora Project
  Release     : 2.fc11                        Build Date: Thu 16 Apr 2009
    12:05:46 AM CEST


How reproducible:

  On a fresh installation, right click on the panel containing the window
  buttons. Choose "properties". Select "Left" for Orientation.
  
Actual results:

  All window buttons do not contain icons, but only ".."

Expected results:

  Either the default size of the panel should be sufficiently large to
  display icons, or the panel should scale icons or do something similar.
Comment 1 Bug Zapper 2010-04-27 10:51:13 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-06-28 08:57:22 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.